GFSPLIT(1)

NAME
gfsplit - split a file into a number of shares

SYNOPSIS
gfsplit [OPTIONS] INPUTFILE [OUTPUTSTEM]

DESCRIPTION

Generate an N-of-M share of the INPUTFILE.

-n N
    the threshold for recombination

-m M
    the number of shares to generate

The OUTPUTSTEM if omitted will default to the name of the INPUTFILE. The program defaults to a 3-of-5 share if not otherwise instructed.

AUTHOR
Written by Daniel Silverstone.

REPORTING BUGS
Report bugs against the libgfshare product on www.launchpad.net.

COPYRIGHT
Copyright © 2006 Daniel Silverstone.
This is free software. You may redistribute copies of it under the terms of the MIT licence (the COPYRIGHT file in the source distribution). There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
gfcombine(1), libgfshare(3), gfshare(7)